version: '0.1'
services:
  OAuth:
    container_name: GasCylinderApi
    image: GasCylinderApi:latest
    privileged: true
    restart: always
    ports:
      - 8000:8000
    volumes:
      - ./conf/:/GasCylinderApi/conf/
      - ./temp/:/GasCylinderApi/temp/
    networks:
      - myweb
networks:
  myweb:
    driver: bridge

